<!doctype html>
<html>
	<style>
		body{
			background-color:#FF5733;
			}

		.formup{
			align:center;
			margin: auto;
			width: 40%;
			border: double 5px;
			padding: 10px;
			border-color: white;
			text-align:center;
        }
                a.button2{
                        display:inline-block;
                        padding:0.35em 1.2em;
                        border:0.1em solid #FFFFFF;
                        margin:0 0.3em 0.3em 0;
                        border-radius:0.12em;
                        box-sizing: border-box;
                        text-decoration:none;
                        font-family:'Roboto',sans-serif;
                        font-weight:300;
                        color:#FFFFFF;
                        text-align:center;
                        transition: all 0.2s;
                }
                a.button2:hover{
                        color:#000000;
                        background-color:#FFFFFF;
                }
                @media all and (max-width:30em){
                        a.button2{
                                display:block;
                                margin:0.4em auto;
                        }
                }
	</style>
		<h1>Document Content</h1>
		{{rows[0]}}

		<br><br>

		<div class=formup>

		<a href = "/upload" class="button2">Go back to home page</a>
		<a href = "/documents/{{docid}}" class="button2">Go back to metadata</a>

		</div>

	</body>
</html>

